﻿/* fonts.css - Importing special fonts (OxyRomandie website) */

@font-face {
	font-family:'OpenSans';
	src:url('/sites/all/themes/oxy/fonts/opensans-regular-webfont.eot');
	src:url('/sites/all/themes/oxy/fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/sites/all/themes/oxy/fonts/opensans-regular-webfont.woff') format('woff'),
		 url('/sites/all/themes/oxy/fonts/opensans-regular-webfont.ttf') format('truetype'),
		 url('/sites/all/themes/oxy/fonts/opensans-regular-webfont.svg#OpenSansRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
	font-family:'OpenSans';
	src:url('/sites/all/themes/oxy/fonts/opensans-italic-webfont.eot');
	src:url('/sites/all/themes/oxy/fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/sites/all/themes/oxy/fonts/opensans-italic-webfont.woff') format('woff'),
		 url('/sites/all/themes/oxy/fonts/opensans-italic-webfont.ttf') format('truetype'),
		 url('/sites/all/themes/oxy/fonts/opensans-italic-webfont.svg#OpenSansItalic') format('svg');
	font-weight:normal;
	font-style:italic;
}
@font-face {
	font-family:'OpenSans';
	src:url('/sites/all/themes/oxy/fonts/opensans-bold-webfont.eot');
	src:url('/sites/all/themes/oxy/fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/sites/all/themes/oxy/fonts/opensans-bold-webfont.woff') format('woff'),
		 url('/sites/all/themes/oxy/fonts/opensans-bold-webfont.ttf') format('truetype'),
		 url('/sites/all/themes/oxy/fonts/opensans-bold-webfont.svg#OpenSansBold') format('svg');
	font-weight:bold;
	font-style:normal;
}
@font-face {
	font-family:'OpenSans';
	src:url('/sites/all/themes/oxy/fonts/opensans-bolditalic-webfont.eot');
	src:url('/sites/all/themes/oxy/fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/sites/all/themes/oxy/fonts/opensans-bolditalic-webfont.woff') format('woff'),
		 url('/sites/all/themes/oxy/fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
		 url('/sites/all/themes/oxy/fonts/opensans-bolditalic-webfont.svg#OpenSansBoldItalic') format('svg');
	font-weight:bold;
	font-style:italic;
}
@font-face {
	font-family:'SpecialEliteRegular';
	src:url('/sites/all/themes/oxy/fonts/SpecialElite-webfont.eot');
	src:url('/sites/all/themes/oxy/fonts/SpecialElite-webfont.eot?#iefix') format('embedded-opentype'),
		 url('/sites/all/themes/oxy/fonts/SpecialElite-webfont.woff') format('woff'),
		 url('/sites/all/themes/oxy/fonts/SpecialElite-webfont.ttf') format('truetype'),
		 url('/sites/all/themes/oxy/fonts/SpecialElite-webfont.svg#SpecialEliteRegular') format('svg');
	font-weight:normal;
	font-style:normal;
}
#wrapper {
/*	font-family:OpenSans, Lucida Grande, Verdana, Arial, sans-serif; */
	font-family:Roboto,Lucida Grande,Verdana,Arial,sans-serif;
	line-height:1.5;  /* If changed, change also initial letters ("lettrine") */
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family:Georgia,serif;
	font-weight:bold;
	color:#484848;
}
table {
	font-family:Arial, sans-serif;
}
#header-top #site-slogan .content {
	font-family:OpenSans, Helvetica, Arial, sans-serif;
	font-style:italic;
}
div.field-name-field-citation,
div.field-name-field-accroche,
div.views-field-field-citation,
div.views-field-field-accroche {
	font-family:OpenSans, Helvetica, Arial, sans-serif; 
	font-style:italic; 
}
#main .content div.ti-doc p {
	font-family:SpecialEliteRegular, UnderwoodChampionRegular, "Courier New", courier, monospace;
	font-style:normal;
}
@media screen {
	#wrapper {
		font-size:0.95em;
	}
	table {
		font-size:12px;
	}
	#header-top #site-slogan .content {
		font-size:2.25em;
	}
	div.field-name-field-citation,
	div.field-name-field-accroche,
	div.views-field-field-citation,
	div.views-field-field-accroche {
		font-size:1.1em;
	}
	#main .content div.ti-doc p {
		font-size:1.0em;
	}
}
@media print { 
	#wrapper {
		font-size:1.2em;
	}
	table {
		font-size:12px;
	}
	#header-top #site-slogan .content {
		font-size:2.25em;
	}
	div.field-name-field-citation,
	div.field-name-field-accroche,
	div.views-field-field-citation,
	div.views-field-field-accroche {
		font-size:1.2em;
	}
	#main .content div.ti-doc p {
		font-size:1.0em;
	}
}

/ * EOF */